<template>
  <v-row no-gutters class="d-flex flex-row justify-lg-space-between">
    <!--Start Key word Search  ------------------------------------------------------>
    <v-col cols="12" lg="3">
      <Search></Search>
    </v-col>
    <!--End   Key word Search  ------------------------------------------------------>

    <!--Start Region Filter    ------------------------------------------------------>
    <v-col cols="6" lg="2" md="3" sm="6">
      <RegionFilter></RegionFilter>
    </v-col>
    <!--End   Region Filter    ------------------------------------------------------>
  </v-row>
</template>

<script>
import RegionFilter from "@/components/countries/filters/RegionFilter";
import Search from "@/components/countries/filters/Search";
export default {
  name: "CountriesFilter",
  components: { Search, RegionFilter },
};
</script>
